/*BEGIN w_1776087869332_71376954952*//*END w_1776087869332_71376954952*/

/*BEGIN w_1776087869338_53985818274*//*END w_1776087869338_53985818274*/

/*BEGIN w_1776087876278_99155105934*//*END w_1776087876278_99155105934*/

/*BEGIN w_1776087876284_7799749008*//*END w_1776087876284_7799749008*/

/*BEGIN w_1776087876289_98844479349*//*END w_1776087876289_98844479349*/

/*BEGIN w_1776087876300_74976791830*//*END w_1776087876300_74976791830*/

/*BEGIN w_1776087876307_29953410737*//*END w_1776087876307_29953410737*/

/*BEGIN w_1776087876311_76334526765*//*END w_1776087876311_76334526765*/

/*BEGIN w_1776087876292_98174094490*//*END w_1776087876292_98174094490*/

/*BEGIN w_1776087876295_14004324909*//*END w_1776087876295_14004324909*/

/*BEGIN w_1776087883354_19500235246*//*END w_1776087883354_19500235246*/

/*BEGIN w_1776087883358_65404886238*//*END w_1776087883358_65404886238*/

/*BEGIN w_1776087883363_20028194656*//*END w_1776087883363_20028194656*/

/*BEGIN w_1776087883369_73642541547*//*END w_1776087883369_73642541547*/

/*BEGIN w_1776087883376_14338217529*//*END w_1776087883376_14338217529*/

/*BEGIN w_1776087883379_62116876914*//*END w_1776087883379_62116876914*/

/*BEGIN w_1776087883373_96121278723*//*END w_1776087883373_96121278723*/

/*BEGIN w_1776087890637_80491161545*//*END w_1776087890637_80491161545*/

/*BEGIN w_1776087890643_8863567987*//*END w_1776087890643_8863567987*/

/*BEGIN w_1776087890648_80776697704*//*END w_1776087890648_80776697704*/

/*BEGIN w_1776087890651_36822812529*//*END w_1776087890651_36822812529*/

/*BEGIN code_1776099099106_65053111031*//*END code_1776099099106_65053111031*/

/*BEGIN code_1776099099103_81280155867*//*END code_1776099099103_81280155867*/

/*BEGIN code_1776099099112_22021369732*//*END code_1776099099112_22021369732*/

/*BEGIN button_1776099099114_5778258424*/
#builder-sections #button_1776099099114_5778258424 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1776099099114_5778258424 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1776099099114_5778258424 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1776099099114_5778258424 .omw-custombutton button {font-family:Jost !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1776099099114_5778258424*/

/*BEGIN button_1776099099115_30243593034*/
#builder-sections #button_1776099099115_30243593034 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1776099099115_30243593034 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1776099099115_30243593034 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1776099099115_30243593034 .omw-custombutton button {font-family:Jost !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1776099099115_30243593034*/

/*BEGIN code_1776099099121_96135953439*//*END code_1776099099121_96135953439*/

/*BEGIN code_1776099099118_88567736532*//*END code_1776099099118_88567736532*/

/*BEGIN code_1776099099117_14295696002*//*END code_1776099099117_14295696002*/

/*BEGIN idiomas_1776099949564_3614755889*/
#builder-sections #idiomas_1776099949564_3614755889 .omw-idiomas > span {border-color:var(--cor5) !important;}
/*END idiomas_1776099949564_3614755889*/

/*BEGIN w_1776099096226_72561443902*/
#builder-sections [idd='w_1776099096226_72561443902'] {background-color:var(--cor6) !important; }
/*END w_1776099096226_72561443902*/

/*BEGIN w_1777048521834_1871241726*//*END w_1777048521834_1871241726*/

/*BEGIN w_1777048521841_19643753050*//*END w_1777048521841_19643753050*/

/*BEGIN w_1777048521853_71231491659*/
#builder-sections [idd='w_1777048521853_71231491659'] {background-color:var(--cor6) !important; }
/*END w_1777048521853_71231491659*/

/*BEGIN w_1777048521857_86386313807*//*END w_1777048521857_86386313807*/

/*BEGIN w_1777048521860_27746154378*//*END w_1777048521860_27746154378*/

/*BEGIN w_1777048521863_79739929654*//*END w_1777048521863_79739929654*/

/*BEGIN w_1777048521866_84254338483*//*END w_1777048521866_84254338483*/

/*BEGIN w_1777048521874_29593615881*//*END w_1777048521874_29593615881*/

/*BEGIN w_1777048521871_52262561502*//*END w_1777048521871_52262561502*/

/*BEGIN w_1777048521880_489649403*//*END w_1777048521880_489649403*/

/*BEGIN w_1777048521886_82150279166*//*END w_1777048521886_82150279166*/

/*BEGIN w_1777048521888_38983897817*//*END w_1777048521888_38983897817*/

/*BEGIN w_1777284402292_60246931945*//*END w_1777284402292_60246931945*/

/*BEGIN w_1777284402300_86177260683*//*END w_1777284402300_86177260683*/

/*BEGIN w_1777284402313_48170298455*//*END w_1777284402313_48170298455*/

/*BEGIN w_1777284402317_5262585335*//*END w_1777284402317_5262585335*/

/*BEGIN w_1777284402325_66144608552*//*END w_1777284402325_66144608552*/

/*BEGIN w_1777284402328_57196454782*//*END w_1777284402328_57196454782*/

/*BEGIN w_1777284410732_28151491401*//*END w_1777284410732_28151491401*/

/*BEGIN w_1777284410737_21660964180*//*END w_1777284410737_21660964180*/

/*BEGIN w_1777284410750_59158354423*//*END w_1777284410750_59158354423*/

/*BEGIN w_1777284410753_1269410994*//*END w_1777284410753_1269410994*/

/*BEGIN w_1777284410756_16643373421*//*END w_1777284410756_16643373421*/

/*BEGIN w_1777284410759_25465424450*//*END w_1777284410759_25465424450*/

/*BEGIN w_1777284421765_28338075869*//*END w_1777284421765_28338075869*/

/*BEGIN w_1777284421762_38778836802*//*END w_1777284421762_38778836802*/

/*BEGIN w_1777284421767_22880124765*//*END w_1777284421767_22880124765*/

/*BEGIN w_1777284421743_32873936880*//*END w_1777284421743_32873936880*/

/*BEGIN w_1777284421757_93490158712*//*END w_1777284421757_93490158712*/

/*BEGIN w_1777284421735_18006040396*//*END w_1777284421735_18006040396*/

/*BEGIN w_1777284421746_36925579958*//*END w_1777284421746_36925579958*/

/*BEGIN w_1777284429273_93295007057*//*END w_1777284429273_93295007057*/

/*BEGIN w_1777284429283_22052953924*//*END w_1777284429283_22052953924*/

/*BEGIN w_1777284429288_48531028006*//*END w_1777284429288_48531028006*/

/*BEGIN w_1777284429293_30461692173*//*END w_1777284429293_30461692173*/

/*BEGIN w_1777284429298_10841926281*//*END w_1777284429298_10841926281*/

/*BEGIN w_1777284429301_35844451840*//*END w_1777284429301_35844451840*/

/*BEGIN w_1777284429304_69166534437*//*END w_1777284429304_69166534437*/

/*BEGIN w_1777284429307_88760683777*//*END w_1777284429307_88760683777*/

/*BEGIN w_1777284437730_2523613186*//*END w_1777284437730_2523613186*/

/*BEGIN w_1777284437735_67867572253*//*END w_1777284437735_67867572253*/

/*BEGIN w_1777284437739_51584519571*//*END w_1777284437739_51584519571*/

/*BEGIN w_1777284437742_3712306412*//*END w_1777284437742_3712306412*/

/*BEGIN code_1777883017041_26484234053*//*END code_1777883017041_26484234053*/

/*BEGIN code_1777883017045_4777737075*//*END code_1777883017045_4777737075*/

/*BEGIN code_1777883017049_46619155307*//*END code_1777883017049_46619155307*/

/*BEGIN button_1777883017054_22702279081*/
#builder-sections #button_1777883017054_22702279081 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1777883017054_22702279081 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1777883017054_22702279081 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1777883017054_22702279081 .omw-custombutton button {font-family:Jost !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1777883017054_22702279081*/

/*BEGIN button_1777883017056_69497091375*/
#builder-sections #button_1777883017056_69497091375 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1777883017056_69497091375 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1777883017056_69497091375 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1777883017056_69497091375 .omw-custombutton button {font-family:Jost !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1777883017056_69497091375*/

/*BEGIN code_1777883017057_49204629954*//*END code_1777883017057_49204629954*/

/*BEGIN code_1777883017059_91724751761*//*END code_1777883017059_91724751761*/

/*BEGIN code_1777883017061_97353977517*//*END code_1777883017061_97353977517*/

/*BEGIN code_1777883039213_79716921997*//*END code_1777883039213_79716921997*/

/*BEGIN textv2_1777883039215_19399476129*//*END textv2_1777883039215_19399476129*/

/*BEGIN image_1777883039220_96587424650*/
#builder-sections #image_1777883039220_96587424650 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1777883039220_96587424650*/

/*BEGIN textv2_1777883039222_66857671990*//*END textv2_1777883039222_66857671990*/

/*BEGIN button_1777883039225_32697095265*//*END button_1777883039225_32697095265*/

/*BEGIN code_1777883039224_86292417751*//*END code_1777883039224_86292417751*/

/*BEGIN button_1777883039227_5225286206*//*END button_1777883039227_5225286206*/

/*BEGIN textv2_1777883039228_18448319696*//*END textv2_1777883039228_18448319696*/

/*BEGIN textv2_1777883039232_96519097184*//*END textv2_1777883039232_96519097184*/

/*BEGIN code_1777883039236_57970543176*//*END code_1777883039236_57970543176*/

/*BEGIN image_1777883039230_97479996449*/
#builder-sections #image_1777883039230_97479996449 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1777883039230_97479996449*/

/*BEGIN button_1777883039239_46736027947*//*END button_1777883039239_46736027947*/

/*BEGIN button_1777883039237_74248646233*//*END button_1777883039237_74248646233*/

/*BEGIN code_1777883046504_65961165032*//*END code_1777883046504_65961165032*/

/*BEGIN button_1777883046517_66585054162*//*END button_1777883046517_66585054162*/

/*BEGIN textv2_1777883046515_26223381359*//*END textv2_1777883046515_26223381359*/

/*BEGIN code_1777883046513_90833809444*//*END code_1777883046513_90833809444*/

/*BEGIN code_1777883046521_72412760382*//*END code_1777883046521_72412760382*/

/*BEGIN textv2_1777883046522_88423370212*/
#builder-sections #textv2_1777883046522_88423370212 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1777883046522_88423370212 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1777883046522_88423370212 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1777883046522_88423370212 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1777883046522_88423370212 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1777883046522_88423370212 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #textv2_1777883046522_88423370212 .omw-sentence {padding:0px;}
/*END textv2_1777883046522_88423370212*/

/*BEGIN image_1777883046511_85423898748*/
#builder-sections #image_1777883046511_85423898748 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1777883046511_85423898748*/

/*BEGIN image_1777883046519_99777461217*/
#builder-sections #image_1777883046519_99777461217 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1777883046519_99777461217*/

/*BEGIN button_1777883046524_98206674416*/
#builder-sections #button_1777883046524_98206674416 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1777883046524_98206674416 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1777883046524_98206674416 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1777883046524_98206674416 .omw-custombutton button {font-family:Jost !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1777883046524_98206674416*/

/*BEGIN button_1777883046533_23162589386*//*END button_1777883046533_23162589386*/

/*BEGIN button_1777883046539_84783511021*//*END button_1777883046539_84783511021*/

/*BEGIN textv2_1777883046537_6972378974*//*END textv2_1777883046537_6972378974*/

/*BEGIN imagev2_1777883046534_19571380051*//*END imagev2_1777883046534_19571380051*/

/*BEGIN image_1777883046526_91506914105*/
#builder-sections #image_1777883046526_91506914105 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1777883046526_91506914105*/

/*BEGIN code_1777883046529_74847846467*//*END code_1777883046529_74847846467*/

/*BEGIN code_1777883046536_60196207682*//*END code_1777883046536_60196207682*/

/*BEGIN textv2_1777883046531_18528981785*//*END textv2_1777883046531_18528981785*/

/*BEGIN w_1777883043877_43288117537*/
#builder-sections [idd='w_1777883043877_43288117537'] {background-color:var(--cor5) !important; }
/*END w_1777883043877_43288117537*/

/*BEGIN w_1772009893233_51692005697*/
#builder-sections [idd='w_1772009893233_51692005697'] {background-color:var(--cor5) !important; }
/*END w_1772009893233_51692005697*/

/*BEGIN w_1774351151383_91165938975*/
#builder-sections [idd='w_1774351151383_91165938975'] {background-color:var(--cor5) !important; }
/*END w_1774351151383_91165938975*/

/*BEGIN categorias_1569447578344*/
#categorias_1569447578344 .mm-1-title-element {color:rgb(0, 0, 0);}
#categorias_1569447578344 .mm-1-title-element:hover {color:var(--cor3);}
#categorias_1569447578344 .mm-1-option-title:hover .mm-1-title-element {color:var(--cor3);}
#categorias_1569447578344 .mm-1-subnivel-titulo {color:rgb(0, 0, 0);}
#categorias_1569447578344 .mm-1-subnivel2-titulo {color:rgb(0, 0, 0);}
#categorias_1569447578344 .mm-marcas-titulo {color:rgb(0, 0, 0);}
#categorias_1569447578344 .mm-1-title-element {font-size:14px;}
#categorias_1569447578344 .mm-1-subnivel-titulo:hover {color:var(--cor3);}
#categorias_1569447578344 .mm-1-subnivel2-titulo:hover {color:var(--cor3);}
#categorias_1569447578344 .mm-marcas-titulo:hover {color:var(--cor3);}
#categorias_1569447578344 .mm-1-title-element {font-family:var(--fonte2_f);font-style:var(--fonte2_s);font-weight:var(--fonte2_w);}
#categorias_1569447578344 .mm-1-subnivel-titulo {font-family:var(--fonte2_f);font-weight:700;font-style:var(--fonte2_s);}
#categorias_1569447578344 .mm-1-subnivel2-titulo {font-family:var(--fonte2_f);font-weight:normal;font-style:var(--fonte2_s);}
#builder-sections #categorias_1569447578344 [rel='promocoes'] {color:rgb(185, 30, 30) !important;}
#categorias_1569447578344 .mm-option-sub {min-height:460px;}
#categorias_1569447578344 .mm-1-option-sub {min-height:460px;}
#categorias_1569447578344 .marcasMain {max-height:460px;}
/*END categorias_1569447578344*/

/*BEGIN title_1778746582993_32821794116*/
#builder-sections #title_1778746582993_32821794116 {background-color:rgba(0, 0, 0, 0) !important; border-color:var(--cor6) !important;}
#builder-sections #title_1778746582993_32821794116 .omw-sentence{border-color:var(--cor6) !important;}
#builder-sections #title_1778746582993_32821794116 .omw-sentence{border-left:0px solid var(--cor6) !important;}
#builder-sections #title_1778746582993_32821794116 .omw-sentence{border-right:0px solid var(--cor6) !important;}
#builder-sections #title_1778746582993_32821794116 .omw-sentence{border-top:0px solid var(--cor6) !important;}
#builder-sections #title_1778746582993_32821794116 .omw-sentence{border-bottom:0px solid var(--cor6) !important;}
/*END title_1778746582993_32821794116*/

/*BEGIN code_1778746582997_41954863697*//*END code_1778746582997_41954863697*/

/*BEGIN code_1778746582995_75341782922*//*END code_1778746582995_75341782922*/

/*BEGIN imagev2_1778746582999_42460003781*/
#builder-sections #imagev2_1778746582999_42460003781 img {box-shadow:0px 0px 0px var(--cor6) !important;}
/*END imagev2_1778746582999_42460003781*/

/*BEGIN button_1778746583003_91927682518*/
#builder-sections #button_1778746583003_91927682518 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1778746583003_91927682518 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1778746583003_91927682518 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1778746583003_91927682518 .omw-custombutton button {font-family:Jost !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1778746583003_91927682518*/

/*BEGIN w_1778746887214*/
#builder-sections [idd='w_1778746887214'] {background-color:var(--cor6) !important; }
/*END w_1778746887214*/

/*BEGIN image_1778746582990_15142838280*/
#builder-sections #image_1778746582990_15142838280 img { border-color:var(--cor6) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1778746582990_15142838280*/

/*BEGIN w_1777883014442_11073713721*/
#builder-sections [idd='w_1777883014442_11073713721'] {background-color:var(--cor6) !important; }
/*END w_1777883014442_11073713721*/

/*BEGIN w_1780328692389_33311468465*//*END w_1780328692389_33311468465*/

/*BEGIN w_1780328692410_61608218037*//*END w_1780328692410_61608218037*/

/*BEGIN w_1780328692425_58476342943*//*END w_1780328692425_58476342943*/

/*BEGIN w_1780328692427_47829965388*/
#builder-sections [idd='w_1780328692427_47829965388'] {background-color:var(--cor6) !important; }
/*END w_1780328692427_47829965388*/

/*BEGIN w_1780328692429_66989317315*//*END w_1780328692429_66989317315*/

/*BEGIN w_1780328692435_97483227368*//*END w_1780328692435_97483227368*/

/*BEGIN w_1780328692459_9240196106*//*END w_1780328692459_9240196106*/

/*BEGIN w_1780328692456_47669836482*//*END w_1780328692456_47669836482*/

/*BEGIN w_1780328702298_56796360130*//*END w_1780328702298_56796360130*/

/*BEGIN w_1780328702285_20769927706*//*END w_1780328702285_20769927706*/

/*BEGIN w_1780328702301_14657221080*//*END w_1780328702301_14657221080*/

/*BEGIN w_1780328709953_87390226930*//*END w_1780328709953_87390226930*/

/*BEGIN w_1780328709957_37747823468*//*END w_1780328709957_37747823468*/

/*BEGIN w_1780328709961_55155038284*//*END w_1780328709961_55155038284*/

/*BEGIN w_1780328709968_14024328593*//*END w_1780328709968_14024328593*/

/*BEGIN w_1780328716712_30468263139*/
#builder-sections [idd='w_1780328716712_30468263139'] {background-color:var(--cor5) !important; }
/*END w_1780328716712_30468263139*/

/*BEGIN w_1780328716716_21649073371*//*END w_1780328716716_21649073371*/

/*BEGIN w_1780328716726_44281338657*//*END w_1780328716726_44281338657*/

/*BEGIN w_1780328716728_31063359150*//*END w_1780328716728_31063359150*/

/*BEGIN w_1780328716731_15281108997*//*END w_1780328716731_15281108997*/

/*BEGIN w_1780328716733_23286498907*//*END w_1780328716733_23286498907*/

/*BEGIN w_1780328722892_31656613898*/
#builder-sections [idd='w_1780328722892_31656613898'] {background-color:var(--cor5) !important; }
/*END w_1780328722892_31656613898*/

/*BEGIN w_1780328722896_94092346397*//*END w_1780328722896_94092346397*/

/*BEGIN w_1780328722899_25220613122*//*END w_1780328722899_25220613122*/

/*BEGIN w_1780328722902_5987927388*//*END w_1780328722902_5987927388*/

/*BEGIN w_1780328722909_49119713296*//*END w_1780328722909_49119713296*/

/*BEGIN w_1780328722916_64838118747*//*END w_1780328722916_64838118747*/

/*BEGIN w_1780328722911_90468103173*//*END w_1780328722911_90468103173*/

/*BEGIN w_1780328729231_39912885158*/
#builder-sections [idd='w_1780328729231_39912885158'] {background-color:var(--cor5) !important; }
/*END w_1780328729231_39912885158*/

/*BEGIN w_1780328729240_44969389519*//*END w_1780328729240_44969389519*/

/*BEGIN w_1780328729243_49656514910*//*END w_1780328729243_49656514910*/

/*BEGIN w_1780328729254_80512147015*//*END w_1780328729254_80512147015*/

/*BEGIN w_1780328729258_87481010932*//*END w_1780328729258_87481010932*/

/*BEGIN w_1780328729256_73899086372*//*END w_1780328729256_73899086372*/

/*BEGIN w_1780328737468_24843893692*/
#builder-sections [idd='w_1780328737468_24843893692'] {background-color:var(--cor5) !important; }
/*END w_1780328737468_24843893692*/

/*BEGIN w_1780328737472_14429930704*//*END w_1780328737472_14429930704*/

/*BEGIN w_1780328737476_63563260360*//*END w_1780328737476_63563260360*/

/*BEGIN w_1780328737479_52777862795*/
#builder-sections [idd='w_1780328737479_52777862795'] {background-color:var(--cor6) !important; }
/*END w_1780328737479_52777862795*/

/*BEGIN w_1780328737485_75505096473*//*END w_1780328737485_75505096473*/

/*BEGIN w_1780328737491_81775328103*//*END w_1780328737491_81775328103*/

/*BEGIN w_1780328745959_63052691078*//*END w_1780328745959_63052691078*/

/*BEGIN w_1780328745963_38454424390*//*END w_1780328745963_38454424390*/

/*BEGIN w_1780328745967_25196665498*//*END w_1780328745967_25196665498*/

/*BEGIN w_1780328745970_5750338004*//*END w_1780328745970_5750338004*/

/*BEGIN code_1780475640898_55840312363*//*END code_1780475640898_55840312363*/

/*BEGIN code_1780475640909_85839904230*//*END code_1780475640909_85839904230*/

/*BEGIN button_1780475640923_32603826818*/
#builder-sections #button_1780475640923_32603826818 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1780475640923_32603826818 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1780475640923_32603826818 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1780475640923_32603826818 .omw-custombutton button {font-family:Jost !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1780475640923_32603826818*/

/*BEGIN code_1780475640928_27027691713*//*END code_1780475640928_27027691713*/

/*BEGIN button_1780475640920_19627309417*/
#builder-sections #button_1780475640920_19627309417 .omw-custombutton button {color:var(--cor1) !important; background-color:var(--cor5) !important; border-color:var(--cor1) !important;}
#builder-sections #button_1780475640920_19627309417 .omw-custombutton button {text-shadow:none !important;}
#builder-sections #button_1780475640920_19627309417 .omw-custombutton button:hover {color:var(--cor5) !important; background-color:var(--cor1) !important;}
#builder-sections #button_1780475640920_19627309417 .omw-custombutton button {font-family:Jost !important; font-weight:500 !important; font-style:normal !important;}
/*END button_1780475640920_19627309417*/

/*BEGIN code_1780475640930_88462496514*//*END code_1780475640930_88462496514*/

/*BEGIN code_1780475640913_3789398590*//*END code_1780475640913_3789398590*/

/*BEGIN code_1780475640932_28114233553*//*END code_1780475640932_28114233553*/

/*BEGIN textv2_1780475662802_96648133793*//*END textv2_1780475662802_96648133793*/

/*BEGIN image_1780475662805_19516021214*/
#builder-sections #image_1780475662805_19516021214 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1780475662805_19516021214*/

/*BEGIN code_1780475662799_25448898733*//*END code_1780475662799_25448898733*/

/*BEGIN textv2_1780475662807_25146508509*//*END textv2_1780475662807_25146508509*/

/*BEGIN textv2_1780475662822_48072745127*//*END textv2_1780475662822_48072745127*/

/*BEGIN textv2_1780475662817_91406526549*//*END textv2_1780475662817_91406526549*/

/*BEGIN w_1742490084544_54697935553*/
#builder-sections [idd='w_1742490084544_54697935553'] {background-color:var(--cor6) !important; }
/*END w_1742490084544_54697935553*/

/*BEGIN w_1780657016817*/
#builder-sections [idd='w_1780657016817'] {background-color:var(--cor6) !important; }
/*END w_1780657016817*/

/*BEGIN w_1780656364448_98028266583*/
#builder-sections [idd='w_1780656364448_98028266583'] {background-color:var(--cor6) !important; }
/*END w_1780656364448_98028266583*/

/*BEGIN w_1780677217748_9013002603*//*END w_1780677217748_9013002603*/

/*BEGIN w_1780677217751_37611825141*/
#builder-sections [idd='w_1780677217751_37611825141'] {background-color:var(--cor6) !important; }
/*END w_1780677217751_37611825141*/

/*BEGIN w_1780677217753_22628343802*//*END w_1780677217753_22628343802*/

/*BEGIN w_1780677217755_9762969654*/
#builder-sections [idd='w_1780677217755_9762969654'] {background-color:var(--cor6) !important; }
/*END w_1780677217755_9762969654*/

/*BEGIN w_1593193335174*/
#builder-sections [idd='w_1593193335174'] {background-color:var(--cor5) !important; }
/*END w_1593193335174*/

/*BEGIN w_1780656364446_80333790321*/
#builder-sections [idd='w_1780656364446_80333790321'] {background-color:var(--cor6) !important; }
/*END w_1780656364446_80333790321*/

/*BEGIN w_1659618277044*/
#builder-sections [idd='w_1659618277044'] {background-color:var(--cor6) !important; }
/*END w_1659618277044*/

/*BEGIN w_1781865218322_35361559515*//*END w_1781865218322_35361559515*/

/*BEGIN w_1781865218326_6353891356*//*END w_1781865218326_6353891356*/

/*BEGIN w_1781865218329_49150421838*//*END w_1781865218329_49150421838*/

/*BEGIN w_1781865218334_62086913943*//*END w_1781865218334_62086913943*/

/*BEGIN w_1781865218341_97482412105*//*END w_1781865218341_97482412105*/

/*BEGIN w_1781865218347_30889567198*//*END w_1781865218347_30889567198*/

/*BEGIN w_1781865226141_13211130691*//*END w_1781865226141_13211130691*/

/*BEGIN w_1781865226149_33051069471*//*END w_1781865226149_33051069471*/

/*BEGIN w_1781865226153_26853857093*//*END w_1781865226153_26853857093*/

/*BEGIN w_1781865226158_58151392814*//*END w_1781865226158_58151392814*/

/*BEGIN w_1781865233096_67953302324*//*END w_1781865233096_67953302324*/

/*BEGIN w_1781865233101_53207540417*//*END w_1781865233101_53207540417*/

/*BEGIN w_1781865233105_28125221363*//*END w_1781865233105_28125221363*/

/*BEGIN w_1781865233109_44406668752*//*END w_1781865233109_44406668752*/

/*BEGIN w_1781865233112_93281194782*//*END w_1781865233112_93281194782*/

/*BEGIN w_1781865233115_23330447008*//*END w_1781865233115_23330447008*/

/*BEGIN w_1781865233118_88771134164*//*END w_1781865233118_88771134164*/

/*BEGIN w_1781865233125_23072164620*//*END w_1781865233125_23072164620*/

/*BEGIN w_1781865239456_28999465699*/
#builder-sections [idd='w_1781865239456_28999465699'] {background-color:var(--cor5) !important; }
/*END w_1781865239456_28999465699*/

/*BEGIN w_1781865239459_28809229125*//*END w_1781865239459_28809229125*/

/*BEGIN w_1781865239461_9558953672*//*END w_1781865239461_9558953672*/

/*BEGIN w_1781865239469_36232491253*//*END w_1781865239469_36232491253*/

/*BEGIN w_1781865239473_46568748890*//*END w_1781865239473_46568748890*/

/*BEGIN w_1781865239476_36478202390*//*END w_1781865239476_36478202390*/

/*BEGIN w_1781865239474_26525505411*//*END w_1781865239474_26525505411*/

/*BEGIN w_1781865245639_48923312349*/
#builder-sections [idd='w_1781865245639_48923312349'] {background-color:var(--cor5) !important; }
/*END w_1781865245639_48923312349*/

/*BEGIN w_1781865245644_72670611454*//*END w_1781865245644_72670611454*/

/*BEGIN w_1781865245648_43942973843*//*END w_1781865245648_43942973843*/

/*BEGIN w_1781865245652_55284807548*/
#builder-sections [idd='w_1781865245652_55284807548'] {background-color:var(--cor6) !important; }
/*END w_1781865245652_55284807548*/

/*BEGIN w_1781865245668_14653099931*//*END w_1781865245668_14653099931*/

/*BEGIN w_1781865245670_26532550838*//*END w_1781865245670_26532550838*/

/*BEGIN w_1781865245673_57737296213*//*END w_1781865245673_57737296213*/

/*BEGIN w_1781865245676_2785256097*//*END w_1781865245676_2785256097*/

/*BEGIN w_1781865254625_44393659336*//*END w_1781865254625_44393659336*/

/*BEGIN w_1781865254631_53005355805*//*END w_1781865254631_53005355805*/

/*BEGIN w_1781865254636_66209380103*//*END w_1781865254636_66209380103*/

/*BEGIN w_1781865254640_45678583945*//*END w_1781865254640_45678583945*/

/*BEGIN w_1620249412214*/
#builder-sections [idd='w_1620249412214'] {background-color:var(--cor6) !important; }
/*END w_1620249412214*/

/*BEGIN w_1620249076156*/
#builder-sections [idd='w_1620249076156'] {background-color:var(--cor6) !important; }
/*END w_1620249076156*/

/*BEGIN w_1593186436979*/
#builder-sections [idd='w_1593186436979'] {background-color:rgb(0, 0, 0) !important; }
/*END w_1593186436979*/

/*BEGIN code_1782284400907_95182618781*//*END code_1782284400907_95182618781*/

/*BEGIN code_1782284400912_17754663760*//*END code_1782284400912_17754663760*/

/*BEGIN code_1782284459858_68317290187*//*END code_1782284459858_68317290187*/

/*BEGIN code_1782284459862_50160300854*//*END code_1782284459862_50160300854*/

/*BEGIN code_1782284480377_59757986561*//*END code_1782284480377_59757986561*/

/*BEGIN image_1782284480386_36238908019*/
#builder-sections #image_1782284480386_36238908019 img { border-color:var(--cor1) !important; box-shadow:0px 0px 0px var(--cor6) !important;}
/*END image_1782284480386_36238908019*/

/*BEGIN textv2_1782284480383_2271490963*//*END textv2_1782284480383_2271490963*/

/*BEGIN code_1782284480391_19701714810*//*END code_1782284480391_19701714810*/

/*BEGIN textv2_1782284480388_43427701659*//*END textv2_1782284480388_43427701659*/

/*BEGIN button_1782284480395_97955371788*//*END button_1782284480395_97955371788*/

/*BEGIN button_1782284480397_76843369058*//*END button_1782284480397_76843369058*/

/*BEGIN code_1782284480399_81764507671*//*END code_1782284480399_81764507671*/

/*BEGIN textv2_1782284480400_17998744712*//*END textv2_1782284480400_17998744712*/

/*BEGIN image_1782284480403_37393653254*//*END image_1782284480403_37393653254*/

/*BEGIN code_1782284480406_73822223360*//*END code_1782284480406_73822223360*/

/*BEGIN button_1782284480408_74178818292*//*END button_1782284480408_74178818292*/

/*BEGIN textv2_1782284480405_17174530317*//*END textv2_1782284480405_17174530317*/

/*BEGIN button_1782284480409_63093803804*//*END button_1782284480409_63093803804*/

/*BEGIN w_1782284391249_28641483453*/
#builder-sections [idd='w_1782284391249_28641483453'] {background-color:var(--cor6) !important; }
/*END w_1782284391249_28641483453*/

/*BEGIN w_1782284473233_52789790450*/
#builder-sections [idd='w_1782284473233_52789790450'] {background-color:var(--cor6) !important; }

/*END w_1782284473233_52789790450*/

/*BEGIN w_1783416967067_95029443417*//*END w_1783416967067_95029443417*/
/*BEGIN w_1783416967077_99492373072*//*END w_1783416967077_99492373072*/
/*BEGIN w_1783416967094_56666655699*//*END w_1783416967094_56666655699*/
/*BEGIN w_1783416967085_57494742040*//*END w_1783416967085_57494742040*/
/*BEGIN w_1783416967097_31596994274*//*END w_1783416967097_31596994274*/
/*BEGIN w_1783416967089_27534606400*//*END w_1783416967089_27534606400*/
/*BEGIN w_1783416973653_86538998460*//*END w_1783416973653_86538998460*/
/*BEGIN w_1783416973663_32034541660*//*END w_1783416973663_32034541660*/
/*BEGIN w_1783416973669_83720616672*//*END w_1783416973669_83720616672*/
/*BEGIN w_1783416973666_50456811083*//*END w_1783416973666_50456811083*/
/*BEGIN w_1783416973678_39266273468*/
#builder-sections [idd='w_1783416973678_39266273468'] {background-color:var(--cor6) !important; }

/*END w_1783416973678_39266273468*/
/*BEGIN w_1783416973683_26181803789*//*END w_1783416973683_26181803789*/
/*BEGIN w_1783416984677_91887812365*//*END w_1783416984677_91887812365*/
/*BEGIN w_1783416984682_47243696164*//*END w_1783416984682_47243696164*/
/*BEGIN w_1783416984687_36262991285*//*END w_1783416984687_36262991285*/
/*BEGIN w_1783416984690_10206011461*//*END w_1783416984690_10206011461*/
/*BEGIN w_1783416991680_79580862175*//*END w_1783416991680_79580862175*/
/*BEGIN w_1783416991689_51251916651*//*END w_1783416991689_51251916651*/
/*BEGIN w_1783416991702_83621333012*//*END w_1783416991702_83621333012*/
/*BEGIN w_1783416991695_47869474534*//*END w_1783416991695_47869474534*/
/*BEGIN w_1783416999615_26113357271*/
#builder-sections [idd='w_1783416999615_26113357271'] {background-color:var(--cor5) !important; }
/*END w_1783416999615_26113357271*/
/*BEGIN w_1783416999625_6031746096*//*END w_1783416999625_6031746096*/
/*BEGIN w_1783416999633_34508312797*//*END w_1783416999633_34508312797*/
/*BEGIN w_1783416999639_63972497990*//*END w_1783416999639_63972497990*/
/*BEGIN w_1783416999642_13546567199*//*END w_1783416999642_13546567199*/
/*BEGIN w_1783416999645_11192567635*//*END w_1783416999645_11192567635*/
/*BEGIN w_1783416999648_67378023949*//*END w_1783416999648_67378023949*/
/*BEGIN w_1783417007514_82192953717*/
#builder-sections [idd='w_1783417007514_82192953717'] {background-color:var(--cor5) !important; }
/*END w_1783417007514_82192953717*/
/*BEGIN w_1783417007519_79341720050*//*END w_1783417007519_79341720050*/
/*BEGIN w_1783417007529_19365772699*//*END w_1783417007529_19365772699*/
/*BEGIN w_1783417007526_60595237195*/
#builder-sections [idd='w_1783417007526_60595237195'] {background-color:var(--cor6) !important; }
/*END w_1783417007526_60595237195*/
/*BEGIN w_1783417007532_81719913834*//*END w_1783417007532_81719913834*/
/*BEGIN w_1783417007541_65492383573*//*END w_1783417007541_65492383573*/
/*BEGIN w_1783417007544_80193905442*//*END w_1783417007544_80193905442*/
/*BEGIN w_1783417016822_51504491460*//*END w_1783417016822_51504491460*/
/*BEGIN w_1783417016827_32756585774*//*END w_1783417016827_32756585774*/
/*BEGIN w_1783417016831_77981399378*//*END w_1783417016831_77981399378*/
/*BEGIN w_1783417016835_32191641703*//*END w_1783417016835_32191641703*/